风暴:
  #Cooldown: 20
  Skills:
  - sendtitle{t=&7风 暴 来 袭;st=&b“>-(&3感受狂风的呼啸吧！&b)-<”;d=50;fi=25;fo=25} @PIR{R=30}
  - sound{s=block.sand.place;v=2;repeat=40;repeatInterval=5} @PIR{R=30}
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=5} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=6} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=7} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=8} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=9} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=10} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=11} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=12} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=13} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=14} @Self
  - orbital{oT=风暴oT;oH=风暴oH;points=30;interval=1;vr=6;duration=200;repeat=5;repeatInterval=5;r=15} @Self
风暴oT:
  Skills:
  - effect:particles{particle=spell;s=10;hs=0;vs=3;a=1;y=3} @origin
  - effect:particles{particle=sweepAttack;s=1;hs=0;vs=3;a=1;y=3} @origin
风暴oH:
  Skills:
  - damage{a=1;pi=true;pk=true}


#作者NaiFen，QQ1071265834
#欢迎告诉我你的想法！
#如果制作完毕后不希望我发布，只要您购买下来即可。